[1]
1=В данном регионе активизировались пираты. Уничтожь пиратов.
2=В данном регионе обнаружили пиратское убежище. Уничтожь убежище.
3=В данном регионе был замечен главарь пиратов. Уничтожь главаря.

[2]
1=В данном регионе активизировались дикие. Уничтожь диких.
2=В данном регионе обнаружили логово диких. Уничтожь логово.
3=В данном регионе был замечен главарь диких. Уничтожь главаря.

[3]
1=В данном регионе мобилизировались силы конфедератов. Уничтожь конфедератов.
2=В данном регионе обнаружили лагерь конфедератов. Уничтожь лагерь.
3=В данном регионе был замечен военачальник конфедератов. Ликвидируй военачальника.

[4]
1=В данном регионе мобилизировались имперские силы. Уничтожь имперцев.
2=В данном регионе обнаружили имперский лагерь. Уничтожь лагерь.
3=В данном регионе был замечен имперский военачальник. Ликвидируй военачальника.